/* Common */

body
{
font-family: 'Open Sans', Verdana, sans-serif;
background-color: white;
margin-top: 0px;
}

#plusone
{
float: left;
margin-left: 340px;
margin-top: 1px;
}

a img
{
border: none;
}

h1, h2 
{
    color: #222222;
}

h1 {
	text-align: center;
}

h2.product_internal_page_title
{
margin-bottom: 0px;
padding-top: 10px;
}


#wrapper
{
width: 1100px;
margin-right: auto;
margin-left: auto;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 14px;
}

p.top_logo img
{
display: block;
margin-right: auto;
margin-left: auto;
}

p.top_logo
{
margin: 0px;
}


.float_right
{
float: right;
}

.float_left
{
float: left;
}

.clear_both 
{ 
clear: both; 
}

.right_image
{
float: right;
margin-left: 8px;
}


p.copyright
{
text-align: center;
color: gray;
margin-bottom: 0px;
padding: 10px;
border-top: 1px solid #8C8E94;
font-size: 0.8em;
}

p.copyright_after_reviews {
    text-align: center;
    color: gray;
    font-size: 0.8em;
}

p.copyright a
{
text-decoration: none;
color: black;
}

p.center
{
text-align: center;
}

a.about
{
text-decoration: none;
}

#menu
{
background-image: url(images/top_logo.png);
margin-right: auto;
margin-left: auto;
width: 1100px;
height: 140px;
margin-bottom: 0px;
margin-top: 0px;
position: relative;
}

#menu p
{
text-align: right;
margin-bottom: 0px;
margin-top: 0px;
word-spacing: 1em;
text-transform: uppercase;
font-weight: bold;
}

#menu p span, #menu p a
{
padding-left: 20px;
padding-right: 20px;
padding-top: 90px;
padding-bottom: 20px;
display:inline-block;
}

#menu p a
{
text-decoration: none;
color: #BBB;
}

#menu .prev_tab, #menu .selected_tab
{
background: linear-gradient(to bottom, #F6F5F6, #E0C1E6);
background: -webkit-gradient(linear, left top, left bottom, from(#F6F5F6), to(#E0C1E6));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F5F6', endColorstr='#E0C1E6');
color: #860DA1;
}

@media (max-device-width: 800px), (max-device-height: 800px), (max-device-width: 6in) {

body
{
margin-left: 0px;
margin-right: 0px;
font-size: 28px;
}

#menu p span, #menu p a
{
padding-left: 2px;
padding-right: 2px;
}

}


/* Front page */

#front_testimonials {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 14px;
    text-align: left;
}

#front_projects img
{
vertical-align: middle;
}

#front_projects td
{
vertical-align: top;
width: 50%;
}

#front_projects td.front_padding_column
{
width: 4%;
}

#front_projects p
{
text-align: justify;
}


a.front_product_name {
	color: #006bb2;
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: none;
}

a.front_product_download
{
    float: right;
    margin: 0px;
    margin-top: -10px;
    padding: 3px 15px;
    background: #347EAD;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    transition: all 0.3s ease-out;
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 0 4px 1px rgba(0,0,0,0.2); 
    /* Font styles */
    text-decoration: none;
    color: white;
}

a.front_products_download, a.download_button {
    margin-left: 10px;
    margin-right: 10px;
    padding: 3px 15px;
    background: #347EAD;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    transition: all 0.3s ease-out;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0,0,0,0.3), 0 0 4px 1px rgba(0,0,0,0.2);
    /* Font styles */
    text-decoration: none;
    color: white;
}

a.front_product_download:hover {
    background: #006bff;
}

a.front_products_download:hover {
    background: #006bff;
}

#front_reviews {
    background: url(images/logoline-bg.png) no-repeat scroll 50% 0 transparent;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}

#reviews_start {
    background: url(images/logoline-bg.png) no-repeat scroll 50% 0 transparent;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}

#reviews_end {
    background: url(images/footer-bg.png) no-repeat scroll 50% 0 transparent;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}

#reviews_wrapper {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

#front_logos
{
    background: url(images/logoline-bg.png) no-repeat scroll 50% 0 transparent;
    margin-top: 30px;
    text-align: center;
    width: 100%;

}

#front_logos a {
	margin-left: 20px;
	margin-right: 20px;
}

#front_logos p
{
    margin: 0;
    padding-top: 20px;
    padding-bottom: 12px;
}


#dev_pro_image
{
margin-bottom: -3px;
}

#infoq_image
{
margin-bottom: -2px;
}


#front_copyright
{
    background: url(images/footer-bg.png) no-repeat scroll 50% 0 transparent;
    text-align: center;
    width: 100%;
}

#front_copyright
{
color: gray;
font-size: 0.9em;
}

#front_copyright a
{
text-decoration: none;
color: black;
}

#front_copyright p
{
margin: 0;
padding-top: 15px;
}

p#index_more_products
{
text-align: right;
margin-top: 25px;
font-size: 1.1em;
}

#index_more_products a
{
text-decoration: none;
color: #006bb2;
}


/* Misc */



.products_icon
{
float: left;
margin-right: 7px;
}

#front_projects .products_icon
{
margin-top: 5px;
}

.products_screenshot
{
float: right;
margin-left: 7px;
}

.products_links
{
margin-top: 0.2em;
margin-bottom: 2em;
}

.products_links a
{
margin-right: 1em;
}

.products_screenshot_border
{
border:1px solid #CCC;
}

#main_product_screenshot
{
text-align: center;
margin-top: 0px;
margin-bottom: 0px;
}

h2.product_slogan
{
text-align: center;
margin-top: 12px;
}

table.product_buy_and_download
{
width: 750px;
margin-right: auto;
margin-left: auto;
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
}

#product_menu
{
float: right;
}

#product_menu p
{
text-align: right;
margin-top: 12px;
background-image: url(images/submenu_bar.png);
background-repeat: repeat-x;
}

#product_menu p a, #product_menu p span
{
word-spacing: 0em;
color: black;
padding-left: 10px;
padding-right: 10px;
display: inline-block;
padding-top: 8px;
}

#product_menu p a
{
text-decoration: none;
}

#product_menu p span
{
background-image: url(images/submenu_bar_selected.png);
background-repeat: repeat-x;
}

#product_menu .products_prev_tab
{
background-image: url(images/submenu_bar_selected.png);
background-repeat: repeat-x;
}


h1.product_icon_and_name img
{
vertical-align: middle;
}

h1.product_icon_and_name span
{
vertical-align: middle;
}

h1.product_icon_and_name a
{
text-decoration: none;
color: black;
}

h1.product_icon_and_name
{
text-align: left;
margin-top: 0px;
}

.product_order_page_buy_images
{
text-align: center;
}

.order_page_buy_images
{
text-align: center;
}

.order_page_buy_images table
{
margin-right: auto;
margin-left: auto;
}

img.photo
{
box-shadow: 0px 0px 7px black;
}

div.index_right_section
{
float: right;
margin-left: 10px;
margin-top: 7px;
}

img.about_photo
{
box-shadow: 0px 0px 7px black;
float: right;
margin-left: 10px;
margin-top: 7px;
margin-bottom: 12px;
}

pre.vc_snippet
{
	background: #EEE;
}